.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.026000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.964000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.196733,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.196733,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.196733,0.000000,0.000000,0.200748,0,0);}
.m0{transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.990000px;}
.ls3{letter-spacing:-0.085000px;}
.ls1{letter-spacing:-0.028800px;}
.lse{letter-spacing:-0.026000px;}
.lsd{letter-spacing:-0.018200px;}
.ls12{letter-spacing:-0.015600px;}
.ls7{letter-spacing:-0.014400px;}
.ls10{letter-spacing:-0.007200px;}
.lsb{letter-spacing:-0.005200px;}
.lsa{letter-spacing:-0.002600px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.002600px;}
.ls6{letter-spacing:0.005200px;}
.ls11{letter-spacing:0.007200px;}
.ls5{letter-spacing:0.007800px;}
.ls9{letter-spacing:0.014400px;}
.lsc{letter-spacing:0.019200px;}
.ls2{letter-spacing:0.022400px;}
.lsf{letter-spacing:0.033600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.174200px;}
.ws2{word-spacing:-0.054600px;}
.ws8{word-spacing:-0.019200px;}
.wsa{word-spacing:-0.007200px;}
.ws3{word-spacing:-0.005200px;}
.wsb{word-spacing:-0.003600px;}
.ws1{word-spacing:-0.002600px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.002600px;}
.ws7{word-spacing:0.005200px;}
.ws9{word-spacing:0.007200px;}
.ws4{word-spacing:0.014400px;}
.wsc{word-spacing:0.015600px;}
._a{margin-left:-4.784000px;}
._0{margin-left:-2.352000px;}
._5{margin-left:-1.016600px;}
._6{width:1.122200px;}
._7{width:19.256400px;}
._3{width:21.304400px;}
._9{width:29.426400px;}
._4{width:33.992400px;}
._8{width:49.756000px;}
._2{width:895.128000px;}
._1{width:1978.189200px;}
.fc1{color:rgb(26,23,27);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:24.000000px;}
.fs4{font-size:26.000000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:34.000000px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs8{font-size:52.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y43{bottom:24.855759px;}
.y28{bottom:26.342455px;}
.y6f{bottom:29.343350px;}
.y87{bottom:31.279681px;}
.y27{bottom:31.963266px;}
.y2b{bottom:31.963507px;}
.y13{bottom:33.490795px;}
.y6e{bottom:35.365536px;}
.y26{bottom:37.584077px;}
.y7e{bottom:38.788924px;}
.y3c{bottom:38.994931px;}
.y12{bottom:39.512980px;}
.y6d{bottom:41.387722px;}
.y25{bottom:43.204888px;}
.y2a{bottom:43.205210px;}
.y80{bottom:44.810869px;}
.y7d{bottom:44.811110px;}
.y3b{bottom:45.419014px;}
.y11{bottom:45.535166px;}
.y24{bottom:48.825820px;}
.y7c{bottom:50.833296px;}
.y3a{bottom:51.843096px;}
.y3e{bottom:51.843297px;}
.y7b{bottom:56.855722px;}
.y39{bottom:58.267178px;}
.y58{bottom:60.548835px;}
.y8e{bottom:61.264299px;}
.y38{bottom:64.691261px;}
.y3d{bottom:64.691301px;}
.y63{bottom:67.930081px;}
.y57{bottom:68.578657px;}
.y8d{bottom:69.294121px;}
.y32{bottom:71.115222px;}
.y91{bottom:71.174322px;}
.y37{bottom:73.488099px;}
.y56{bottom:76.608478px;}
.y8c{bottom:77.323943px;}
.y62{bottom:77.566205px;}
.y90{bottom:83.218694px;}
.y36{bottom:83.633117px;}
.y61{bottom:87.202328px;}
.y35{bottom:88.852554px;}
.y55{bottom:88.858014px;}
.y6c{bottom:93.317380px;}
.y54{bottom:94.880200px;}
.y23{bottom:96.766424px;}
.y10{bottom:97.464583px;}
.y53{bottom:100.902385px;}
.y22{bottom:103.190506px;}
.y7a{bottom:104.798132px;}
.y69{bottom:106.568846px;}
.y52{bottom:106.924571px;}
.y6a{bottom:108.297684px;}
.y21{bottom:109.614588px;}
.y20{bottom:109.615793px;}
.y79{bottom:111.222215px;}
.y42{bottom:111.243855px;}
.yd{bottom:112.992768px;}
.ye{bottom:114.721606px;}
.y51{bottom:115.223635px;}
.y78{bottom:117.646297px;}
.y86{bottom:117.667777px;}
.y1f{bottom:118.316071px;}
.y50{bottom:123.253457px;}
.y1e{bottom:123.936882px;}
.y77{bottom:126.346576px;}
.y1d{bottom:129.557693px;}
.y4f{bottom:131.283279px;}
.y76{bottom:132.368761px;}
.y6b{bottom:133.972614px;}
.y1c{bottom:135.178504px;}
.y75{bottom:138.390947px;}
.yf{bottom:140.396536px;}
.y1b{bottom:140.799315px;}
.y33{bottom:142.832687px;}
.y74{bottom:144.413133px;}
.y1a{bottom:146.420126px;}
.y5f{bottom:147.709247px;}
.y68{bottom:147.872896px;}
.y73{bottom:150.435318px;}
.y34{bottom:150.810395px;}
.y19{bottom:152.040938px;}
.yc{bottom:154.296818px;}
.y67{bottom:154.296979px;}
.y5e{bottom:156.408843px;}
.y7f{bottom:156.457022px;}
.y72{bottom:156.457504px;}
.y31{bottom:157.000004px;}
.y85{bottom:157.000165px;}
.y29{bottom:157.661668px;}
.y18{bottom:157.661749px;}
.y8b{bottom:158.817011px;}
.y4e{bottom:159.386331px;}
.y41{bottom:160.650077px;}
.yb{bottom:160.720900px;}
.y71{bottom:162.479690px;}
.y65{bottom:162.996575px;}
.y17{bottom:163.282560px;}
.y30{bottom:163.424087px;}
.y84{bottom:163.424247px;}
.y8a{bottom:164.036447px;}
.y4d{bottom:164.605767px;}
.y40{bottom:167.074159px;}
.y70{bottom:168.501876px;}
.y16{bottom:168.903371px;}
.y4a{bottom:169.189155px;}
.y9{bottom:169.420496px;}
.y2f{bottom:169.848169px;}
.y83{bottom:169.848330px;}
.y5d{bottom:171.934659px;}
.y15{bottom:174.524302px;}
.y49{bottom:175.211341px;}
.y2e{bottom:176.272251px;}
.y82{bottom:176.272412px;}
.y8f{bottom:177.154095px;}
.y48{bottom:181.233526px;}
.y5c{bottom:182.373532px;}
.y3f{bottom:182.603187px;}
.y2d{bottom:182.696334px;}
.y81{bottom:184.972811px;}
.y60{bottom:185.920339px;}
.y47{bottom:187.255712px;}
.y5b{bottom:187.592968px;}
.y66{bottom:188.338143px;}
.y89{bottom:190.133629px;}
.y4c{bottom:190.702949px;}
.y2c{bottom:191.396733px;}
.y5a{bottom:192.812404px;}
.ya{bottom:194.762065px;}
.y88{bottom:195.353065px;}
.y46{bottom:195.554616px;}
.y4b{bottom:195.922385px;}
.y64{bottom:210.461929px;}
.y8{bottom:216.886011px;}
.y14{bottom:219.162207px;}
.y7{bottom:225.586289px;}
.y6{bottom:232.010372px;}
.y45{bottom:241.484131px;}
.y59{bottom:246.057080px;}
.y5{bottom:247.538596px;}
.y44{bottom:249.513952px;}
.y4{bottom:279.507323px;}
.y3{bottom:307.697660px;}
.y1{bottom:318.136211px;}
.y2{bottom:319.570031px;}
.h6{height:20.930000px;}
.h7{height:22.540000px;}
.h8{height:23.136000px;}
.h5{height:24.140000px;}
.ha{height:25.064000px;}
.h9{height:25.956000px;}
.h3{height:34.080000px;}
.hb{height:36.400000px;}
.h4{height:40.376000px;}
.h2{height:45.440000px;}
.h1{height:336.854395px;}
.h0{height:336.876879px;}
.w1{width:955.959850px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1d{left:22.761962px;}
.x3{left:34.142903px;}
.x4{left:36.419059px;}
.x6{left:38.225707px;}
.x5{left:44.385485px;}
.x7{left:47.734797px;}
.x1f{left:50.245426px;}
.x8{left:100.341497px;}
.x1{left:102.428629px;}
.x9{left:145.676076px;}
.x1e{left:150.809592px;}
.xa{left:153.643345px;}
.xb{left:158.195496px;}
.x2{left:185.036247px;}
.xc{left:254.933333px;}
.x10{left:260.624446px;}
.xd{left:262.900803px;}
.xf{left:268.767289px;}
.xe{left:274.470888px;}
.x11{left:364.190591px;}
.x12{left:372.158061px;}
.x13{left:493.933735px;}
.x20{left:498.485886px;}
.x16{left:501.900201px;}
.x14{left:503.038921px;}
.x15{left:506.453155px;}
.x17{left:638.471973px;}
.x22{left:723.071008px;}
.x1a{left:728.373955px;}
.x21{left:730.657659px;}
.x23{left:743.317201px;}
.x1b{left:756.840761px;}
.x19{left:778.458061px;}
.x1c{left:784.195827px;}
.x18{left:823.980299px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-1.643856pt;}
.ls3{letter-spacing:-0.141139pt;}
.ls1{letter-spacing:-0.047821pt;}
.lse{letter-spacing:-0.043172pt;}
.lsd{letter-spacing:-0.030220pt;}
.ls12{letter-spacing:-0.025903pt;}
.ls7{letter-spacing:-0.023911pt;}
.ls10{letter-spacing:-0.011955pt;}
.lsb{letter-spacing:-0.008634pt;}
.lsa{letter-spacing:-0.004317pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.004317pt;}
.ls6{letter-spacing:0.008634pt;}
.ls11{letter-spacing:0.011955pt;}
.ls5{letter-spacing:0.012952pt;}
.ls9{letter-spacing:0.023911pt;}
.lsc{letter-spacing:0.031881pt;}
.ls2{letter-spacing:0.037194pt;}
.lsf{letter-spacing:0.055791pt;}
.ws5{word-spacing:-0.289252pt;}
.ws2{word-spacing:-0.090661pt;}
.ws8{word-spacing:-0.031881pt;}
.wsa{word-spacing:-0.011955pt;}
.ws3{word-spacing:-0.008634pt;}
.wsb{word-spacing:-0.005978pt;}
.ws1{word-spacing:-0.004317pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.004317pt;}
.ws7{word-spacing:0.008634pt;}
.ws9{word-spacing:0.011955pt;}
.ws4{word-spacing:0.023911pt;}
.wsc{word-spacing:0.025903pt;}
._a{margin-left:-7.943642pt;}
._0{margin-left:-3.905403pt;}
._5{margin-left:-1.688024pt;}
._6{width:1.863368pt;}
._7{width:31.974487pt;}
._3{width:35.375109pt;}
._9{width:48.861368pt;}
._4{width:56.443029pt;}
._8{width:82.617860pt;}
._2{width:1486.324464pt;}
._1{width:3284.704536pt;}
.fs6{font-size:39.851046pt;}
.fs4{font-size:43.171967pt;}
.fs5{font-size:46.492887pt;}
.fs3{font-size:56.455649pt;}
.fs7{font-size:59.776569pt;}
.fs1{font-size:79.702092pt;}
.fs8{font-size:86.343933pt;}
.fs2{font-size:92.985774pt;}
.fs0{font-size:106.269456pt;}
.y0{bottom:0.000000pt;}
.y43{bottom:41.272000pt;}
.y28{bottom:43.740600pt;}
.y6f{bottom:48.723467pt;}
.y87{bottom:51.938667pt;}
.y27{bottom:53.073733pt;}
.y2b{bottom:53.074133pt;}
.y13{bottom:55.610133pt;}
.y6e{bottom:58.723067pt;}
.y26{bottom:62.406867pt;}
.y7e{bottom:64.407467pt;}
.y3c{bottom:64.749533pt;}
.y12{bottom:65.609733pt;}
.y6d{bottom:68.722667pt;}
.y25{bottom:71.740000pt;}
.y2a{bottom:71.740533pt;}
.y80{bottom:74.406667pt;}
.y7d{bottom:74.407067pt;}
.y3b{bottom:75.416467pt;}
.y11{bottom:75.609333pt;}
.y24{bottom:81.073333pt;}
.y7c{bottom:84.406667pt;}
.y3a{bottom:86.083400pt;}
.y3e{bottom:86.083733pt;}
.y7b{bottom:94.406667pt;}
.y39{bottom:96.750333pt;}
.y58{bottom:100.538933pt;}
.y8e{bottom:101.726933pt;}
.y38{bottom:107.417267pt;}
.y3d{bottom:107.417333pt;}
.y63{bottom:112.795200pt;}
.y57{bottom:113.872133pt;}
.y8d{bottom:115.060133pt;}
.y32{bottom:118.084000pt;}
.y91{bottom:118.182133pt;}
.y37{bottom:122.024067pt;}
.y56{bottom:127.205333pt;}
.y8c{bottom:128.393333pt;}
.y62{bottom:128.795600pt;}
.y90{bottom:138.181333pt;}
.y36{bottom:138.869467pt;}
.y61{bottom:144.796000pt;}
.y35{bottom:147.536133pt;}
.y55{bottom:147.545200pt;}
.y6c{bottom:154.949800pt;}
.y54{bottom:157.544800pt;}
.y23{bottom:160.676800pt;}
.y10{bottom:161.836067pt;}
.y53{bottom:167.544400pt;}
.y22{bottom:171.343733pt;}
.y7a{bottom:174.013133pt;}
.y69{bottom:176.953333pt;}
.y52{bottom:177.544000pt;}
.y6a{bottom:179.824000pt;}
.y21{bottom:182.010667pt;}
.y20{bottom:182.012667pt;}
.y79{bottom:184.680067pt;}
.y42{bottom:184.716000pt;}
.yd{bottom:187.620000pt;}
.ye{bottom:190.490667pt;}
.y51{bottom:191.324267pt;}
.y78{bottom:195.347000pt;}
.y86{bottom:195.382667pt;}
.y1f{bottom:196.459133pt;}
.y50{bottom:204.657467pt;}
.y1e{bottom:205.792267pt;}
.y77{bottom:209.793467pt;}
.y1d{bottom:215.125400pt;}
.y4f{bottom:217.990667pt;}
.y76{bottom:219.793067pt;}
.y6b{bottom:222.456200pt;}
.y1c{bottom:224.458533pt;}
.y75{bottom:229.792667pt;}
.yf{bottom:233.122867pt;}
.y1b{bottom:233.791667pt;}
.y33{bottom:237.168000pt;}
.y74{bottom:239.792267pt;}
.y1a{bottom:243.124800pt;}
.y5f{bottom:245.265333pt;}
.y68{bottom:245.537067pt;}
.y73{bottom:249.791867pt;}
.y34{bottom:250.414667pt;}
.y19{bottom:252.457933pt;}
.yc{bottom:256.203733pt;}
.y67{bottom:256.204000pt;}
.y5e{bottom:259.710667pt;}
.y7f{bottom:259.790667pt;}
.y72{bottom:259.791467pt;}
.y31{bottom:260.692267pt;}
.y85{bottom:260.692533pt;}
.y29{bottom:261.790933pt;}
.y18{bottom:261.791067pt;}
.y8b{bottom:263.709333pt;}
.y4e{bottom:264.654667pt;}
.y41{bottom:266.753067pt;}
.yb{bottom:266.870667pt;}
.y71{bottom:269.791067pt;}
.y65{bottom:270.649333pt;}
.y17{bottom:271.124200pt;}
.y30{bottom:271.359200pt;}
.y84{bottom:271.359467pt;}
.y8a{bottom:272.376000pt;}
.y4d{bottom:273.321333pt;}
.y40{bottom:277.420000pt;}
.y70{bottom:279.790667pt;}
.y16{bottom:280.457333pt;}
.y4a{bottom:280.931867pt;}
.y9{bottom:281.316000pt;}
.y2f{bottom:282.026133pt;}
.y83{bottom:282.026400pt;}
.y5d{bottom:285.490667pt;}
.y15{bottom:289.790667pt;}
.y49{bottom:290.931467pt;}
.y2e{bottom:292.693067pt;}
.y82{bottom:292.693333pt;}
.y8f{bottom:294.157333pt;}
.y48{bottom:300.931067pt;}
.y5c{bottom:302.824000pt;}
.y3f{bottom:303.205333pt;}
.y2d{bottom:303.360000pt;}
.y81{bottom:307.140000pt;}
.y60{bottom:308.713333pt;}
.y47{bottom:310.930667pt;}
.y5b{bottom:311.490667pt;}
.y66{bottom:312.728000pt;}
.y89{bottom:315.709333pt;}
.y4c{bottom:316.654667pt;}
.y2c{bottom:317.806667pt;}
.y5a{bottom:320.157333pt;}
.ya{bottom:323.394667pt;}
.y88{bottom:324.376000pt;}
.y46{bottom:324.710667pt;}
.y4b{bottom:325.321333pt;}
.y64{bottom:349.463667pt;}
.y8{bottom:360.130600pt;}
.y14{bottom:363.910133pt;}
.y7{bottom:374.577067pt;}
.y6{bottom:385.244000pt;}
.y45{bottom:400.974800pt;}
.y59{bottom:408.568000pt;}
.y5{bottom:411.028000pt;}
.y44{bottom:414.308000pt;}
.y4{bottom:464.110800pt;}
.y3{bottom:510.919733pt;}
.y1{bottom:528.252533pt;}
.y2{bottom:530.633333pt;}
.h6{height:34.753433pt;}
.h7{height:37.426774pt;}
.h8{height:38.416408pt;}
.h5{height:40.083510pt;}
.ha{height:41.617776pt;}
.h9{height:43.098906pt;}
.h3{height:56.588485pt;}
.hb{height:60.440753pt;}
.h4{height:67.042743pt;}
.h2{height:75.451314pt;}
.h1{height:559.333333pt;}
.h0{height:559.370667pt;}
.w1{width:1587.333333pt;}
.w0{width:1587.400000pt;}
.x0{left:0.000000pt;}
.x1d{left:37.795333pt;}
.x3{left:56.692933pt;}
.x4{left:60.472400pt;}
.x6{left:63.472267pt;}
.x5{left:73.700333pt;}
.x7{left:79.261733pt;}
.x1f{left:83.430533pt;}
.x8{left:166.613067pt;}
.x1{left:170.078667pt;}
.x9{left:241.889333pt;}
.x1e{left:250.413333pt;}
.xa{left:255.118667pt;}
.xb{left:262.677333pt;}
.x2{left:307.245333pt;}
.xc{left:423.306667pt;}
.x10{left:432.756533pt;}
.xd{left:436.536333pt;}
.xf{left:446.277400pt;}
.xe{left:455.748000pt;}
.x11{left:604.724000pt;}
.x12{left:617.953667pt;}
.x13{left:820.157333pt;}
.x20{left:827.716000pt;}
.x16{left:833.385333pt;}
.x14{left:835.276133pt;}
.x15{left:840.945333pt;}
.x17{left:1060.157333pt;}
.x22{left:1200.630667pt;}
.x1a{left:1209.436000pt;}
.x21{left:1213.228000pt;}
.x23{left:1234.248667pt;}
.x1b{left:1256.704000pt;}
.x19{left:1292.598667pt;}
.x1c{left:1302.126000pt;}
.x18{left:1368.186533pt;}
}
